from django.shortcuts import render

# def index(request):
#     return redirect("admin/")

def thankyou(request):
    try:
        return render(request, 'thankyou.html')
    except Exception as error:
        print(error)

def index(request):
    try:
        return render(request, 'index.html')
    except Exception as error:
        print(error)

def privacy(request):
    try:
        return render(request, 'privacy.html')
    except Exception as error:
        print(error)

def terms(request):
    try:
        return render(request, 'terms.html')
    except Exception as error:
        print(error)

def refund(request):
    try:
        return render(request, 'refund.html')
    except Exception as error:
        print(error)